.article {
  padding-top: 130px;
  padding-bottom: 87px;
}

.menu__header {
  color: var(--burger-color);
  margin-left: 10px;
  font-size: 18px;
  font-weight: normal;
  font-family: Roboto, sans-serif;
}

.menu__burger-btn {
  margin-bottom: 16px;
}

.menu__list {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  margin-bottom: 1em;
}

.list-display-none {
  display: none;
}

.menu__list__link {
  display: inline-block;
  font-size: 1.1rem;
  margin: 4px 0;
  color: #1e1e1eb1;
}

.menu__list__link:hover {
  text-decoration: underline;
}

.article__text {
  width: 90%;
}

.article__paragraph {
  color: var(--light-black);
}

@media screen and (max-width: 768px) {
  .article {
    padding: 40px 0;
  }

  .article__text {
    width: 100%;
    font-size: 14px;
  }
}
